Subject: confirm a499e4a6c51d6034d6af674ad7445b3debda6f55
From: [email-masked]
Date: Wed, 29 Jul 2026 04:52:10 +0000

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.